<?xml version="1.0" encoding="UTF-8"?>
<Curves folder_count="0" count="1">
  <Curve1 name="alpha" color="-16744448" visible="1" point_count="2">
    <Point1 position="0, 255" mode="Symmetric" left_anchor="-0.3869991, 108.4807" right_anchor="0.3869991, -108.4807" />
    <Point2 position="1, 0" mode="Sharp" left_anchor="-0.3981244, 101.0647" right_anchor="5.007643, 0.1045821" />
  </Curve1>
</Curves>